@charset "utf-8";
/* CSS Document */
.col2_left{
width:50%;
float:left;
}
.col2_right{
width:50%;
float:right;
}
.col2_left li{
    font-weight: bold;
    background-image: url(https://www.rakuten.ne.jp/gold/afannthi/products/battery/point8_2s.png);
    background-repeat: no-repeat;
    line-height: 1.2em;
    margin: 0 0 8px 0;
    padding: 0 0 0 18px;
}

.clx{
	clear: both;
}

/*
======================================================================================================
楽天用カスタマイズ
======================================================================================================
*/

body{}

/*
======================================================================================================
Wrapper
======================================================================================================
*/
#pagebody {

	width: 100%;
}
.MainWrapper{
	width:1000px;
	margin:0 auto;
}
.WrapperLft{
	width:250px;
	margin-top:25px;
	background:#ebebeb;

}
.WrapperLftNew{
	width:250px;
	margin-top:25px;

}

.LftBGColor{
	background:#ebebeb;
}
.WrapperMain{
	width:700px;
	margin-top:15px;
	margin-left:30px;

}



/*------------------------------------
カテゴリページの共通説明文（大）用iframe
------------------------------------*/
#CateCommonSpot{
	display:none;
}
#CateCommonSpot iframe{
	height:595px;
}
/*------------------------------------
商品ページの共通説明文（大）用iframe
------------------------------------*/
#DetaiCommonSpot{
	display:block;
}
#DetaiCommonSpot .OrderListSpot{
	display:block;
}
#DetaiCommonSpot .OrderListSpot iframe{
	height:665px;
}
#DetaiCommonSpot .HotItemSpot{
	display:block;
	margin-top:40px;
}
#DetaiCommonSpot .HotItemSpot iframe{
	height:1070px;
}






/*
======================================================================================================
商品ページ
======================================================================================================
*/
.item_name{
	display:block;
	line-height:115%;
	margin-top:15px;
	font-size:140% !important;
}
.price1{
	font-weight:bold;
	font-size:160% !important;
	padding-right:15px;
}
.price2{
	font-weight:bold;
	font-size:130% !important;
}
.sale_desc{

	width:750px;

	display:block;
	text-align:left;
}

td .inventory_title{
	display:block;
	margin-top:10px;
	font-size:16px;
}

td .inventory_choice_name{
	border:solid 1px #CCC;
	padding:6px;
}
td .inventory_choice_name .inventory_choice_name{
	border:none;
	font-size:18px;
	font-weight:bold;
}
td.inventory{
	border:solid 1px #CCC;
}

td.inventory .inventory_rest{
/*在庫数量*/
	font-size:30px;
	font-weight:bold;
}






/* -----------------------
  レビューを書いてミュータックプレゼント用SELECTフォーム
----------------------- */

span.item_name {
    background: #f3f3f3;
    border: 1px solid #ddd !important;
    display: block !important;
    padding: 5px !important;
}


span.item_number {
    border: 1px solid #000;
    margin-left: -7px;
    padding: 6px 20px;
    line-height: 35px;
    font-size: 125%;
    font-weight: bold;
}

.item_number_title {
    background: #000;
    color: #fff !important;
    padding: 10px 15px;
    text-align: center;
}

span.choice {
    background: black;
    display: block;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    padding: 10px;
    text-align: left;
    width:100%;
}

select {
    background-color: #fff;
    border: 1px solid #ccc;
    display: block;
    color: #e7222d;
    font-size: 12px;
    height: 30px;
    margin: 0;
    width:100%;
}

.item_desc_signmall{
	margin-top:8px;
	display:block;
	min-width:400px;
	padding:8px;
	background:#ecf5fa;
	border:dotted 3px #69aae9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.item_desc table {
	width:100%;
  border-collapse:separate;
  border-spacing:0;
    border-spacing: 0;
    border: 1px solid #CCC;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
         -o-border-radius: 6px;
            border-radius: 6px;
    box-shadow: 0 1px 1px #CCC;
}
.item_desc table th,
.item_desc table td {
    padding:7px 5px 7px 5px;
    background:#FFF;
    border-bottom:solid 1px #CCC;
    border-right:solid 1px #CCC;
	vertical-align:middle;
	word-break:break-all;
}
.item_desc table th { width:35%;}
.item_desc table td { width:65%;}
.item_desc table th {
	background:#EEE;
	/*
	background: 							-moz-linear-gradient(top,#fcfcfc 0%, #e7e7e7);
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc),to(#e7e7e7));
	*/
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
}
.item_desc table th.TitBlue {
	padding-top:10px;padding-bottom:10px;
	background:#e3f1fa;
	background: 							-moz-linear-gradient(top,#e3f1fa 0%, #c5e4fa);
	background: -webkit-gradient(linear, left top, left bottom, from(#e3f1fa),to(#c5e4fa));
}
.item_desc table th.TitYellow {
	padding-top:10px;padding-bottom:10px;
	background:#fff077;
	background: 							-moz-linear-gradient(top,#F7FF00 0%,#fbd45e);
	background: -webkit-gradient(linear, left top, left bottom, from(#F7FF00),to(#fbd45e));
}
.item_desc table th.ERR,.item_desc table td.ERR, .item_desc table tr.ERR th {
	background:#f7e4dd;
	background: 							-moz-linear-gradient(top,#f7e4dd 0%,#f3b29a);
	background: -webkit-gradient(linear, left top, left bottom, from(#f7e4dd),to(#f3b29a));
	border: 1px solid #dc490f;
	text-shadow:1px 1px 1px rgba(255,255,255,0.8);
}

/* -----------------------
  左上角丸　最初の行の最初のセル
----------------------- */
.item_desc table tr:first-child th:first-child,
.item_desc table tr:first-child td:first-child {
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}
/* -----------------------
  右上角丸　最初の行の最後のセル
----------------------- */
.item_desc table tr:first-child th:last-child,
.item_desc table tr:first-child td:last-child {
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}
/* -----------------------
  左下角丸　最後の行の最初のセル
----------------------- */
.item_desc table tr:last-child th:first-child,
.item_desc table tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}
/* -----------------------
  右下角丸　最後の行の最後のセル
----------------------- */
.item_desc table tr:last-child th:last-child,
.item_desc table tr:last-child td:last-child {
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}






span.subcategory_list{display:none;}
a.subcategory_list{
	display:block;
	/*margin:10px;*/
	padding:15px 10px 10px 10px;
	background: #eeeeee;
	border-radius: 5px;
	margin-bottom: 5px;
	/*
	border-right:solid 1px #CCC;
	*/
}

.category_itemnamelink{margin-bottom:-12px;display:block;}
.category_itemprice{
	 background:#e30505;
	 border-bottom:solid 3px #a30101;
	 padding-left:6px;
	 padding-top:3px;
	 color:#ffffff !important;
	 font-weight:bold;
	 font-size:130% !important;

	 display: inline-block;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    background-color: #cb3b27;
    padding: 5px 15px;
    font-size: 24px;
    border: 1px solid #84261a;

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(73,132,180)),
        color-stop(1, rgb(97,155,203))
    );
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 0px -1px 0px rgba(0,0,0,.5);

}











/*


#risFil .risfHeadPart .risfHeadSortTtl { padding-top: 1px; }
#risFil .risfHeadPart .risfHeadCheck li,#risFil .risfHeadRight p { padding-top: 2px; }
#risFil .risfHeadPart .risfHeadCheck li .risfHeadCheckBox { margin: 2px 0 0 4px; }
#risFil .risfHeadPart .selectForm { margin-top: -1px; }
#risFil { width: 890px !important; }
#risFil table:nth-child(2) tbody { display: block !important; }
a.category_itemnamelink { !important; display: inline !important; position: relative; }
a.category_itemnamelink:after { height: 15px; content: "";  display: block; }
#risFil table:nth-child(2) {  table-layout: fixed; padding: 10px !important; }
#risFil table:nth-child(2) td { padding: 0 !important; }
#risFil table:nth-child(2) td br { display: none !important; }
#risFil table:nth-child(2) tr:nth-child(even) { display: block; }
#risFil table:nth-child(2) tr:nth-child(even) td { width: calc(33.33% - 20px) !important; padding: 0 10px 30px !important; display: inline-table; position: relative; text-align: left; }
#risFil table:nth-child(2) tr:nth-child(odd) td { padding: 10px 10px 0 !important; }
#risFil table:nth-child(2) tr:nth-child(odd) td a { position: relative !important; background-size: 100%; background-position:  top center; background-repeat: no-repeat; display: block; }
#risFil img[align=absmiddle] { margin-right: 6px; display: inline-block; }
#risFil table:nth-child(2) tr:nth-child(odd) td a img { height: 270px; margin-bottom: 10px; position: relative; z-index: -1; }
a.category_itemnamelink,.rnkInShopItemName a,.pageRecoName a,.r-slideshow-item a { background: none !important; }
span.category_itemprice,span.category_itemtaxpostage { display: inline; float: left; }
#risFil table:nth-child(2) tr:nth-child(even) td .category_itemtaxpostage span { font-size: 11px; padding: 4px !important; transform: translateY(-1px); }
#risFil table:nth-child(2) tr:nth-child(even) td .risfClfx { display: inline; }
#risFil table:nth-child(2) tr:nth-child(even) td .risfClfx { position: absolute; right: 10px; }
#risFil table:nth-child(2) tr:nth-child(even) td .risfClfx a { margin-left: -7px; }




#pagebody > table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(2) > td > table:nth-child(1) > tbody > tr:nth-child(1) > td:nth-child(3) > img {
	width: 8px !important;
}

#pagebody > table > tbody > tr > td > table:nth-child(2) > tbody > tr:nth-child(2) > td > table:nth-child(1) > tbody > tr:nth-child(1) > td:nth-child(3) > img {
	width: 6px !important;
}

#pagebody > table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(2) > td > table:nth-child(1) > tbody > tr:nth-child(1) > td:nth-child(5) > img {
	display: none !important;
}

#pagebody > table > tbody > tr > td > table:nth-child(2) > tbody > tr:nth-child(2) > td > table:nth-child(1) > tbody > tr:nth-child(1) > td:nth-child(5) > img {
	display: none !important;
}

#rakutenLimitedId_header > div.riShopHdrWrap {
	z-index: 9998 !important;
}

#pagebody .catch_copy {
	font-size: 10px !important;
	color: #cccccc !important;
	line-height: 1em !important;
}

#pagebody .catch_copy:after {
	content: "\A\A" !important;
	white-space: pre !important;
}

#pagebody .item_name {
	font-size: 18px !important;
	line-height: 1.2em !important;
}

.inventory_choice_name {
	font-size: 12px !important;
	background-color: #fcfcfc !important;
}

.inventory font {
	font-size: 12px !important;
	line-height: 1.1em !important;
}

#pagebody > table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(2) > td > table:nth-child(1) > tbody > tr:nth-child(1) > td:nth-child(4) > table:nth-child(2) > tbody > tr > td > table:nth-child(4) > tbody > tr > td > span > center > table > tbody > tr > td > table > tbody > tr > td > a {
	display: block !important;
	width: 100% !important;
	height: 100% !important;
	text-decoration: none !important;
}

#pagebody > table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(2) > td > table:nth-child(1) > tbody > tr:nth-child(1) > td:nth-child(4) > table:nth-child(2) > tbody > tr > td > table:nth-child(4) > tbody > tr > td > span > center > table > tbody > tr > td > table > tbody > tr > td > a:link {
	text-decoration: none !important;
}

#pagebody > table > tbody > tr > td > table:nth-child(2) > tbody > tr > td > table > tbody > tr:nth-child(2) > td > table:nth-child(1) > tbody > tr:nth-child(1) > td:nth-child(4) > table:nth-child(2) > tbody > tr > td > table:nth-child(4) > tbody > tr > td > span > center > table > tbody > tr > td > table > tbody > tr > td > a:hover {
	text-decoration: underline !important;
}



* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#pagebody {
	margin-top: -20px!important;
}


a img:hover {
	opacity: 0.6;
}

#header {
	display: block;
	width: 1060px;
	margin: 0 0 0 3px;
	padding: 0;
	box-sizing: border-box;
	float: left;
}

#header_2 {
	display: block;
	width: 1060px;
	margin: 0 0 0 3px;
	padding: 0;
	box-sizing: border-box;
}

#slider {
	display: block;
	width: 1060px;
	margin: 8px 0 0 3px;
	padding: 0;
	box-sizing: border-box;
	float: left;
}

#left {
	display: block;
	width: 150px;
	margin: 15px 0 0 0;
	padding: 0;
	box-sizing: border-box;
	float: left;
}

#footer {
	display: block;
	width: 1060px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	float: left;
}


#detail_box {
	display: block;
	width: 600px;
	height: auto;
	padding: 0;
	border: 0;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#comment {
	display: block;
	width: 600px;
	height: auto;
	box-sizing: border-box;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #bf0000;
	line-height: 1em !important;
	margin: 0;
	text-align: center;
	border: 2px solid #bf0000;
}

#detail_box dl dt {
	font-size: 15px;
	font-weight: bold;
	line-height: 1em !important;
	color: #000000;
	margin: 0 0 10px 0;
}

#detail_box dl dd {
	font-size: 11px;
	font-weight: normal;
	line-height: 1.2em !important;
	margin-left: 0;
	padding-bottom: 10px;
	border-bottom: 1px dashed #000000;
}

.bold {
	font-weight: bold;
}

.pc_kaiyu{
	margin-top: 24px;
}



#tab1 {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 430px;
	right: -13px;
	z-index: 9999;
}

#tab2 {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 370px;
	right: -13px;
	z-index: 9999;
}

#tab3 {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 310px;
	right: -13px;
	z-index: 9999;
}

#tab4 {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 250px;
	right: -13px;
	z-index: 9999;
}

#tab5 {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 190;
	right: -13px;
	z-index: 9999;
}


#tab6 {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 130;
	right: -13px;
	z-index: 9999;
}

#tab7 {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 70;
	right: -13px;
	z-index: 9999;
}

#tab8 {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 10;
	right: -13px;
	z-index: 9999;
}

#tab1:hover {
	right: 0;
	opacity: 1 !important;
}

#tab2:hover {
	right: 0;
	opacity: 1 !important;
}

#tab3:hover {
	right: 0;
	opacity: 1 !important;
}

#tab4:hover {
	right: 0;
	opacity: 1 !important;
}

#tab5:hover {
	right: 0;
	opacity: 1 !important;
}

#tab6:hover {
	right: 0;
	opacity: 1 !important;
}

#tab7:hover {

	right: 0;
	opacity: 1 !important;
}

#tab8:hover {
	right: 0;
	opacity: 1 !important;
}

#top_tab {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 430px;
	right: -13px;
	z-index: 9999;
}

#bonnel_tab {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 370px;
	right: -13px;
	z-index: 9999;
}

#color_tab {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 310px;
	right: -13px;
	z-index: 9999;
}

#size_tab {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 250px;
	right: -13px;
	z-index: 9999;
}

#cover_tab {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 190;
	right: -13px;
	z-index: 9999;
}


#review_tab {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 130;
	right: -13px;
	z-index: 9999;
}

#lsize_tab {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 70;
	right: -13px;
	z-index: 9999;
}

#cart_tab {
	display: block;
	height: 50px;
	position: fixed;
	bottom: 10;
	right: -13px;
	z-index: 9999;
}

#top_tab:hover {
	right: 0;
	opacity: 1 !important;
}

#bonnel_tab:hover {
	right: 0;
	opacity: 1 !important;
}

#color_tab:hover {
	right: 0;
	opacity: 1 !important;
}

#size_tab:hover {
	right: 0;
	opacity: 1 !important;
}

#cart_tab:hover {
	right: 0;
	opacity: 1 !important;
}

#review_tab:hover {
	right: 0;
	opacity: 1 !important;
}

#cover_tab:hover {

	right: 0;
	opacity: 1 !important;
}

#lsize_tab:hover {
	right: 0;
	opacity: 1 !important;
}



body {
	background-image: url();
	background-repeat: repeat-y;
	background-position: left;
}

#tab_bnr_right {
	display: block;
	width: auto;
	height: auto;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: fixed;

	top: 86px;
	right: 0;
	z-index: 1;
}

#tab_bnr_right li {
	list-style-type: none;
	display: block;
	width: auto;
	height: auto;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

#tab_bnr_right li img {
	margin: -15px 0 0 0;
}

#tab_bnr_right li img:hover {
	opacity: 1 !important;
}


#tab_bnr_right2 {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1;
	z-index: 100000 !important;
}

#tab_bnr_right2 li {
	list-style-type: none;
	display: block;
	width: auto;
	height: auto;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

#tab_bnr_right2 li img {
	margin: -15px 0 0 0;
}

#tab_bnr_right2 li img:hover {
	opacity: 1 !important;
}




body { position: relative !important; }

.leftBackLink1{

	display: none;
}

.leftBackLink2{

	display: none;
}

.left_back {

	position: absolute;
	top: 105px;
	left: 0;
	width: 80px;
	height: 100%;
	background-image: url(https://image.rakuten.co.jp/dondon/cabinet/beans/bnr/entry_p10_blue_rbn.jpg);
	background-repeat: repeat-y;
	background-attachment:scroll;
	background-position: left top;
}







#tab_bnr_left {
	display: block;
	width: auto;
	height: auto;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 10000;
}

#tab_bnr_left li {
	list-style-type: none;
	display: block;
	width: auto;
	height: auto;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

#tab_bnr_left li img {
	margin: -15px 0 0 0;
}

#tab_bnr_left li img:hover {
	opacity: 1 !important;
}

#sticky_bnr {
	display: block;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	background-color: #e70080;
}

#sticky_bnr a {
	display: block;
	width: 100%;
	height: auto;
	box-sizing: border-box;
}

#sticky_bnr a img:hover {
	opacity: 1 !important;
}

.event_bnr {
	margin: 0 0 18px 3px;
}

#info_bnr {
	margin: 10px 0 0 3px;
}

.hvr-glow:hover {
	opacity: 1 !important;
}


#info{
	display: block;
	width:1060px;
	height: auto;
	box-sizing: border-box;
	margin: -60px 0 15px 0;
	border: #cc0000 1px dashed;
	padding: 15px 10px 15px 30px;
	vertical-align: top;
	text-align: left;
}

#info a:link {
	text-decoration: none;
}

#info a:hover {
	text-decoration: none;
}

.info_index {
	font-size: 18px;
	font-weight: bold;
	color: #cc0000 !important;
	line-height: 1.2em;
	margin: 2px auto 0;
	text-decoration: none !important;
}

a .info_index {
	font-size: 18px;
	font-weight: bold;
	color: #cc0000 !important;
	line-height: 1.2em;
	margin: 2px auto 0;
}

.info_index a{
	font-size: 18px;
	font-weight: bold;
	color: #cc0000 !important;
	line-height: 1.2em;
	margin: 2px auto 0;
}

.info_text{
	font-size: 13px;
	line-height: 1.5em;
	margin: 8px 0 0 0;
	color: #000000 !important;
	text-decoration: none !important;
}

a .info_text {
	font-size: 12px;
	line-height: 1.5em;
	margin: 8px 0 0 0;
	color: #000000 !important;
}

.info_text a{
	font-size: 12px;
	line-height: 1.5em;
	margin: 8px 0 0 0;
	color: #000000 !important;
}

.info_text a:hover{
	color: #000000;
	text-decoration: underline !important;
}

a .info_text:hover{
	color: #000000;
	text-decoration: underline !important;
}

.clear {
	clear: both;
}

.space {
	display: block;
	width: 1060px;
	height: 10px;
	clear: both;
}


.tab_item {
    display: block;
    width: auto;
    height: auto;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 10px;
    z-index: 10000;
    bottom: 10px;
}

.tab_item li {
    list-style-type: none;
    display: block;
    margin: 10px 0 0 0;
	background-color: #FBF9F7;
	box-shadow: 0 2px 0 #D2D2D2;
	border-radius: 3px;
}

.tab_item li a {
	display: block;
	text-decoration: none;
	color: #656565;
	width: 100px;
	height: 26px;
	font-size:12px;
	padding: 10px 0px 0px 10px;
}

.tab_item li img {
	margin: 0px 5px 0px 0px;
	vertical-align: top;
}


#tab_cart {
	background: rgb(185, 6, 6);
	box-shadow: 0 2px 0 #790000;
}

#tab_cart a {
	color: #FFFFFF;
}



#rug_link {
	width: 890px;
}

#rug_link h2 {
	margin: 20px 0 0 0;
	font-size: 15px;
	color: #727272;
	border-bottom: 2px dotted #666666;
}

#rug_link ul  {
	list-style: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#rug_link ul li {
	float: left;
	margin: 10px 5px 0px 5px;
	border-radius: 2px;
	background: #f6f6f6;
	padding: 10px 15px 5px 16px;
}

#rug_link ul li a {
	color: #555555;
	font-size: 14px;
	text-decoration: none;
}



#catalog {
	font-size: 14px;
	font-weight: normal;
	line-height: 1em !important;
	margin: 0 0 10px 0;
	display: none;
}


#catalog a {
    color: #0A00FF;
}

#to_qa {
	display: block;
	position: fixed;
	left: 0;
	bottom: 0;
	background: #14bbdf;
	color: #fff;
	z-index: 2147483647;
    cursor: pointer;
	border: none;
}

a#to_qa:hover img {
    opacity: 1;
}




.right_tab {
	display: block;
	width: auto;
	height: auto;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: fixed;
	left: 0px;
	z-index: 10000;
	bottom: 40px;
}

.right_tab li {
	list-style-type: none;
	display: flex;
	border-bottom: 1px solid #cccccc;
}

.right_tab li:last-child {
	border-bottom: none;
}

.right_tab li a {
	opacity: 1;
}

.right_tab li a img {
	opacity: 1;
}


.floating-cart.sidebar .floating-cart-wrapper {
	bottom: 0px !important;
}

.floating-cart.sidebar .coupon-container {
	display: none !important;
	font-size: 14px !important;
	padding: 4px 7px 0 6px !important;
	position: fixed !important;
	z-index: 99999 !important;
	bottom: 186px !important;
	right: 0 !important;
	background: white !important;
	border: 1px solid #CCC !important;
	border-top: none !important;
	width: 147px !important;
	box-shadow: 0 -1px 3px #CCC !important;
}


.right_tab2 {
	display: block;
	width: auto;
	height: auto;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	position: fixed;
	right: 0px;
	z-index: 10000;
	bottom: 0px;
}

.right_tab2 li {
	list-style-type: none;
	display: flex;
	border-bottom: 1px solid #cccccc;
}

.right_tab2 li:last-child {
	border: 1px solid #c00000;
}

.right_tab2 li a {
	opacity: 1;
}

.right_tab2 li a img {
	opacity: 1;
}

.none {
	border-bottom: none !important;
}





#plus_price { color: #fff; width: 600px; margin: 10px 0 30px; border: 2px solid #010101; }
#plus_price th { background: #000; padding: 12px; font-weight: bold; letter-spacing: 0.4px; font-size: 19px; line-height: 26px; text-align:center; }
#plus_price td { background: #fff; color: #000; font-size: 15px; line-height: 20px; letter-spacing: 1px; padding: 15px; text-align: center; }
#plus_price span { color: #cc0000; font-size: 17px; font-weight: bold; }


#risFil .risfHeadPart .risfHeadSortTtl { padding-top: 1px; }
#risFil .risfHeadPart .risfHeadCheck li,#risFil .risfHeadRight p { padding-top: 2px; }
#risFil .risfHeadPart .risfHeadCheck li .risfHeadCheckBox { margin: 2px 0 0 4px; }
#risFil .risfHeadPart .selectForm { margin-top: -1px; }
#risFil { width: 890px !important; }
#risFil table:nth-child(2) tbody { display: block !important; }
a.category_itemnamelink { !important; display: inline !important; position: relative; }
a.category_itemnamelink:after { height: 15px; content: "";  display: block; }
#risFil table:nth-child(2) {  table-layout: fixed; padding: 10px !important; }
#risFil table:nth-child(2) td { padding: 0 !important; }
#risFil table:nth-child(2) td br { display: none !important; }
#risFil table:nth-child(2) tr:nth-child(even) { display: block; }
#risFil table:nth-child(2) tr:nth-child(even) td { width: calc(33.33% - 20px) !important; padding: 0 10px 30px !important; display: inline-table; position: relative; text-align: left; }
#risFil table:nth-child(2) tr:nth-child(odd) td { padding: 10px 10px 0 !important; }
#risFil table:nth-child(2) tr:nth-child(odd) td a { position: relative !important; background-size: 100%; background-position:  top center; background-repeat: no-repeat; display: block; }
#risFil img[align=absmiddle] { margin-right: 6px; display: inline-block; }
#risFil table:nth-child(2) tr:nth-child(odd) td a img { height: 270px; margin-bottom: 10px; position: relative; z-index: -1; }
a.category_itemnamelink,.rnkInShopItemName a,.pageRecoName a,.r-slideshow-item a { background: none !important; }
span.category_itemprice,span.category_itemtaxpostage { display: inline; float: left; }
#risFil table:nth-child(2) tr:nth-child(even) td .category_itemtaxpostage span { font-size: 11px; padding: 4px !important; transform: translateY(-1px); }
#risFil table:nth-child(2) tr:nth-child(even) td .risfClfx { display: inline; }
#risFil table:nth-child(2) tr:nth-child(even) td .risfClfx { position: absolute; right: 10px; }
#risFil table:nth-child(2) tr:nth-child(even) td .risfClfx a { margin-left: -7px; }








div#agentDlogArea div#agentDlog div,
div#agentDlogArea div#agentDlog dl,
div#agentDlogArea div#agentDlog dt,
div#agentDlogArea div#agentDlog dd,
div#agentDlogArea div#agentDlog ul,
div#agentDlogArea div#agentDlog li,
div#agentDlogArea div#agentDlog p {
    margin: 0;
    padding: 0;
    text-align:left;
    color: #000000;
    background: none;
}
div#agentDlogArea div#agentDlog ul,
div#agentDlogArea div#agentDlog li {
    list-style: none;
}
div#agentDlogArea div#agentDlog a:link,
div#agentDlogArea div#agentDlog a:visited {
    color: #1d54a7;
    text-decoration: none;
}
div#agentDlogArea div#agentDlog a:hover{
    color: #bf0000;
    text-decoration: underline;
}
div#agentDlogArea div#agentDlog ul.bkmBtn li a.itemAdd,
div#agentDlogArea div#agentDlog ul.bkmBtn li a.shopAdd:link
{
    color: #1d54a7;
    text-decoration: none;
    float: none;
}
div#agentDlogArea div#agentDlog ul.bkmBtn li a.itemAdd,
div#agentDlogArea div#agentDlog ul.bkmBtn li a.shopAdd:hover {
    color: #bf0000;
    text-decoration: underline;
    float: none;
}

div#agentDlogArea div#agentDlog div.comHead a:link {
    color: #1d54a7;
    text-decoration: none;
}

div#agentDlogArea div#agentDlog div.comHead a:hover {
    color: #bf0000;
    text-decoration: underline;
}

div#agentDlogArea {
    display: none;
    position: absolute;
    z-index: 10001;
    width: 348px;
    overflow:hidden;
}


div#agentDlogArea div#agentDlog span.l_message{
    display:block;
    float: left;
    font-size: 13px;
    font-weight: bold;
    color: #BF0000;
}
div#agentDlogArea div#agentDlog span.r_icon{
    display:block;
    float: right;
}
div#agentDlogArea div#agentDlog span.iconClose{
    width:13px;
    height:13px;
    display:block;
    background: url("https://a.ichiba.jp.rakuten-static.com/com/notify/img/icon_popupbookmark_close.gif") no-repeat scroll 0 0 transparent !important;
}


div#agentDlogArea div#agentDlog,
div#agentDlogArea div#agentDlogComp {
    margin-top: 0px;
    padding: 0px;
}


div#agentDlogArea div#agentDlog div.dlogHead {
    padding: 9px 9px 8px;
    border: #CECECE solid 2px;
    background: #EEEEEE !important;
    color: #FFFFFF;
    font-weight: bold;
    height: 15px;
    display:block;
}




div#agentDlogArea div#agentDlog div.dlogInner {
    padding: 0 8px 4px;
    display:block;
    border: 2px solid #cecece;
    border-top: none;
    background: #ffffff !important;
    overflow: hidden;
    zoom: 1;
    min-width: 318px;
}
div#agentDlogArea div#agentDlog div.comhead {
padding: 10px 0 5px;
font-size: 13px;
overflow: hidden;
}

div#agentDlogArea div#agentDlog div.comhead span{
background: url(../img/icon_arrow.gif) no-repeat 4px 4px !important;
}

div#agentDlogArea div#agentDlog div.comhead  a.attLink {
padding-left: 15px;
}

div#agentDlogArea div#agentDlog div.comhead a.attlinknotloggedin {
margin: 5px 0 -5px;
padding-left: 15px;
font-size: 12px;
}

div#agentDlogArea div#agentDlog div.dlogBox div.dlogBoxUser {
    padding: 8px 0;
    font-size: 13px;
    line-height: 1.8;
}

div#agentDlogArea div#agentDlog div.dlogBox div.dlogBoxUser span{
    font-weight:bold;
    font-size: 15px;
    margin-right: 2px;
}


div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo {
    overflow: hidden;
    zoom: 1;
    margin-bottom: 20px;
}

div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo div.shopName{
    padding: 8px;
    font-size: 13px;
    line-height: 1.0;
    background-color: #EFEFEF !important;
}

div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo div.shopName span{
    font-weight: bold;
    margin-right: 5px;
}

div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo div.goodsInfoContens{
    padding: 9px;
    background-color: #EEEEEE !important;
    font-size: 13px;
    line-height: 1.3;
    overflow: hidden;
    zoom: 1;
}

div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo div.goodsInfoImage {
    float: left;
    width: 130px;
    margin-right: 10px;
    min-height: 130px;
}
div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo div.goodsInfoImage img{
    border: 1px solid #CCCCCC;
}

div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo div.goodsInfoText {
    float: left;
    width: 170px;
}

div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo div.goodsInfoText div.goodsName {
    font-weight:bold;
    margin-bottom: 5px;
    line-height: 1.5;
}

div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo div.goodsInfoText ul li {
    margin-bottom: 5px;
}
div#agentDlogArea div#agentDlog div.dlogBox div.goodsInfo div.goodsInfoText ul li span{
    font-weight:bold;
}


div#agentDlogArea div#agentDlog div.dlogBox div.agentBtn span.isNotifyMsg{
font-size: 13px;
}
div#agentDlogArea div#agentDlog div.dlogBox div.agentBtn ul{
    overflow: hidden;
    padding-top: 7px;
    zoom: 1;
}
div#agentDlogArea div#agentDlog div.dlogBox div.agentBtn ul li{
    float: left;
    margin-left: 20px;
    margin-bottom: 1px;
}
div#agentDlogArea div#agentDlog div.dlogBox div.agentBtn ul li.cancel{
    float: right;
    margin-right: 30px;
}
div#agentDlogArea div#agentDlog div.dlogBox div.agentBtn input {
    width: 120px !important;
    height: 25px !important;
    padding: 0 !important;
    margin: 0 !important;
}


div#agentDlogArea div#agentDlog div.comTitle {
    padding: 7px 0 10px;
    font-size: 12px;
}


div#agentDlogArea div#agentDlog dl.comBoxWrap {
    background-color: #FFFFFF !important;
}

div#agentDlogArea div#agentDlog dl.comBoxWrap dt.comHead {
    background:#FFFFFF !important;
}
div#agentDlogArea div#agentDlog dl.comBoxWrap dt.comHead a {
    display: block;
    padding: 5px 0 5px 28px;
    height:100%;
    background: url("../img/icon_popupbookmark_plus.gif") no-repeat 7px 50% !important;
    font-size: 12px;
    cursor: pointer;
    color: #1d54a7;
    text-decoration: none;
}
div#agentDlogArea div#agentDlog dl.comBoxWrap dt.comHead a:hover{
    color: #bf0000;
    text-decoration:underline;
}
div#agentDlogArea div#agentDlog dl.comBoxWrap dd.comBox {
    display: none;
    padding-bottom: 5px;
    background-color: #EEEEEE  !important;
}

div#agentDlogArea div#agentDlog dl.comBoxWrap dd.comBox ul {
    padding: 12px 18px 0 0;
}

div#agentDlogArea div#agentDlog dl.comBoxWrap dd.comBox ul li {
    list-style: none;
    font-size: 12px;
    line-height: 1.6;
    padding-left:20px;
    background: url("../img/icon_list.gif") no-repeat scroll 9px 9px transparent !important;
}




div#agentDlogArea div#agentDlog div.dlogBox div.dlogBoxInfo {
    padding: 16px 22px;
    background-color: #EFEFEF !important;
    font-size: 13px;
    line-height: 1.8;
}

div#agentDlogArea div#agentDlog div.dlogBox div.dlogBoxInfo p.completeInfo {
    text-align: center;
    line-height: 1.5;
    font-size: 13px;
    color: #BF0000;
    padding-bottom: 5px;
}

div#agentDlogArea div#agentDlog div.dlogBox div.dlogBoxInfo p.completeInfoOneLine {
    text-align: center;
    line-height: 1.5;
    font-size: 13px;
    color: #BF0000;
}

div#agentDlogArea div#agentDlog div.dlogBox div.dlogBoxInfo p.sentMail{
    font-size: 13px;
    color: #696969;
    line-height: 1.5;
    padding-top: 9px;
}

div#agentDlogArea div#agentDlog div.agentBtnClose{
    text-align: center !important;
    margin: 20px auto 18px;
}

div#agentDlogArea div#agentDlog div.completeComTitle {
    padding: 7px 0 0;
    width: 318px;
    font-size: 12px;
    line-height: 1.6;
}

div#agentDlogArea div#agentDlog div.completeComTitle a{
    color: #1d54a7;
    text-decoration: none;
}

div#agentDlogArea div#agentDlog div.completeComTitle a:hover{
    color: #bf0000;
    text-decoration:underline;
}


div#agentDlogArea img.notifierCancel:hover {
    cursor:pointer;
}

div#agentDlogArea img.notifierCenter {
    display: block;
    margin-left: 135px;
    margin-top: 5px;
    margin-right: auto;
    height:35px;
    width:35px;
 }


div#ntfDlogOverlay {
  display:none;
  position:absolute;

}

div#ntfDlogOverlay div.ntfDlogOverlayBackground {
  width:160px;
  height:80px;
  background-color:#FAFAFA !important;
  border: 1px solid #E6E6E6;
  opacity:0.98;
  border-radius: 4px;
  position:absolute;
}

#ntfDlogLoadingImg {
  position:absolute;
}
